
QGIS Application - Bug report #6630

Implement QgsPostgresProvider::addFeatures

2012-11-05 03:54 PM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Sandro Santilli

Category: Data Provider/PostGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15813

Description

We want to be able to add TopoGeometry objects into a topological layer.

History

#1 - 2012-11-05 03:56 PM - Sandro Santilli

- Resolution set to invalid

#2 - 2012-12-14 08:53 AM - Sandro Santilli

- Resolution changed from invalid to fixed

- Assignee set to Sandro Santilli

- Status changed from Open to Closed

Fixed by commit:5cf1c775740ffd09246d0d7d1d8b707199fec071
